<div class="fondo_contenido">    
    <div class="row">
        <div class="small-12 columns relativo">
            {% include "convenio/top_menu.twig" %}
            {% if categoria|length > 0 %}
            <img src="templates/occidente/img/{{ categoria.banner }}" class="img_fullwidth"  />
            {% else %}
            <img src="templates/occidente/img/banner_ciudades.png" class="img_fullwidth"  />    
            {% endif %}
            {% include "convenio/main_menu.twig" %}
        </div>
    </div>
</div>

<div class="row collapse">
    {% if categoria|length > 0 %}
        <p class="subtitulo">{{ categoria.nombre }}</p>
    {% else %}
        <p class="subtitulo">Todas las categor&iacute;as</p>
    {% endif %}
    
    <ul class="small-block-grid-1 medium-block-grid-3 lista_convenios">
    {% for c in convenios %}
        <li>
            <a href="index.php?option=com_my_component&controller=convenio&task=detalleConvenio&id={{ c.id }}&format=raw" data-featherlight>
                <img src="{{ urlImg }}/convenios/{{ c.id }}.{{ c.extension }}" />
            </a>
        </li>
    {% endfor %}
    </ul>
</div>
<br />
<br />